Subject: Re: Job | Tech Support Remote Screening
From: Jyoti yadav <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 19:05:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4111 Applicants

View All

Jyoti yadav
I am Jyoti Yadav, I am a Software Professional, I have more the 18 months experience in digital marketing, Currently i am working with Wipro Limited as a Application Support Executive. i am looking for better opportunity and Growth.

Shortlist

Reject

Current Designation Application Support Engineer
Current Company Progressive Infotech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Noida, Delhi / NCR
Education
B.Tech/B.E.
Bs Anangpuria Institute of Technology and Management
Key Skills
sql, itil, hp service manager, crm, SQL, Technical Support, Service Desk, Troubleshooting, Desktop Support, Network Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem